2025/01/01 00:40:11 [...uters/repo/commit.go:166 FileHistory()] [E] CommitsByFileAndRange: pipe2: too many open filesHTTP/1.1 200 OK
Content-Type: text/html; charset=UTF-8
Set-Cookie: lang=lv-LV; Path=/; Max-Age=2147483647
Set-Cookie: i_like_gitea=daccee63ac8a2f27; Path=/; HttpOnly
Set-Cookie: _csrf=5of-gItI4PEVYf2D1t1O7dWj-PY6MTczNTY5MjAxMTM5ODUzNjE4OQ%3D%3D; Path=/; Expires=Thu, 02 Jan 2025 00:40:11 GMT; HttpOnly
X-Frame-Options: SAMEORIGIN
Date: Wed, 01 Jan 2025 00:40:11 GMT
Transfer-Encoding: chunked

6530
<!DOCTYPE html>
<html>
<head data-suburl="">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>thomas/OctoTray: Linux PyQt tray application to control OctoPrint instances - .github/workflows/build.yml at 64c7ff69c8693e23a4b4ee1656dd78223bcff042 - xythobuz.de Gitea</title>
	<link rel="manifest" href="/manifest.json">
	
	<script>
		if ('serviceWorker' in navigator) {
  			window.addEventListener('load', function() {
    			navigator.serviceWorker.register('/serviceworker.js').then(function(registration) {
      				
      				console.log('ServiceWorker registration successful with scope: ', registration.scope);
				}, function(err) {
					
      				console.log('ServiceWorker registration failed: ', err);
    			});
  			});
		}

	</script>

	<meta name="theme-color" content="#6cc644">
	<meta name="author" content="thomas" />
	<meta name="description" content="OctoTray - Linux PyQt tray application to control OctoPrint instances" />
	<meta name="keywords" content="go,git,self-hosted,gitea">
	<meta name="referrer" content="no-referrer" />
	<meta name="_csrf" content="5of-gItI4PEVYf2D1t1O7dWj-PY6MTczNTY5MjAxMTM5ODUzNjE4OQ==" />
	<meta name="_suburl" content="" />
	
	
	


	<script>
	/*
	@licstart  The following is the entire license notice for the
        JavaScript code in this page.

	Copyright (c) 2016 The Gitea Authors
	Copyright (c) 2015 The Gogs Authors

	Permission is hereby granted, free of charge, to any person obtaining a copy
	of this software and associated documentation files (the "Software"), to deal
	in the Software without restriction, including without limitation the rights
	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
	copies of the Software, and to permit persons to whom the Software is
	furnished to do so, subject to the following conditions:

	The above copyright notice and this permission notice shall be included in
	all copies or substantial portions of the Software.

	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
	THE SOFTWARE.
	---
	Licensing information for additional javascript libraries can be found at:
	  {{AppSubUrl}}/vendor/librejs.html

	@licend  The above is the entire license notice
        for the JavaScript code in this page.
	*/
	</script>

	<link rel="shortcut icon" href="/img/favicon.png" />
	<link rel="mask-icon" href="/img/gitea-safari.svg" color="#609926">
	<link rel="preload" href="/vendor/assets/font-awesome/css/font-awesome.min.css" as="style" onload="this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/vendor/assets/font-awesome/css/font-awesome.min.css"></noscript>
	<link rel="stylesheet" href="/vendor/assets/octicons/octicons.min.css">







	
	<link rel="stylesheet" href="/vendor/plugins/semantic/semantic.min.css">
	<link rel="stylesheet" href="/css/index.css?v=badec679d45bb7fa1a1c2725600ec0d4">
	<noscript>
		<style>
			.dropdown:hover > .menu { display: block; }
			.ui.secondary.menu .dropdown.item > .menu { margin-top: 0; }
		</style>
	</noscript>


	<link rel="stylesheet" href="/vendor/plugins/highlight/github.css">





	<style class="list-search-style"></style>

	<script src="/vendor/plugins/cssrelpreload/loadCSS.min.js"></script>
	<script src="/vendor/plugins/cssrelpreload/cssrelpreload.min.js"></script>

	<meta property="og:title" content="OctoTray" />
	<meta property="og:type" content="object" />
	<meta property="og:image" content="https://secure.gravatar.com/avatar/c25a3cd44f02ba4c6b62d78121731cb4?d=identicon" />
	<meta property="og:url" content="https://git.xythobuz.de/thomas/OctoTray" />
	
	<meta property="og:description" content="Linux PyQt tray application to control OctoPrint instances" />
	
	<meta property="og:site_name" content="xythobuz.de Gitea" />


	<link rel="stylesheet" href="/css/theme-arc-green.css">


</head>
<body>
	

	<div class="full height">
		<noscript>Šī lapa labāk darbojas, ja pārlūkam ir iespējots JavaScript.</noscript>

		

		
			<div class="ui top secondary stackable main menu following bar light">
				<div class="ui container" id="navbar">
	<div class="item brand" style="justify-content: space-between;">
		<a href="/">
			<img class="ui mini image" src="/img/gitea-sm.png">
		</a>
		<div class="ui basic icon button mobile-only" id="navbar-expand-toggle">
			<i class="sidebar icon"></i>
		</div>
	</div>

	
		<a class="item " href="/explore/repos">Sākums</a>
	

	<a class="item" href="https://xythobuz.de">Start</a>


	

	

		<a class="item" target="_blank" rel="noopener noreferrer" href="https://docs.gitea.io">Palīdzība</a>
		<div class="right stackable menu">
			
			<a class="item" href="/user/login?redirect_to=%2fthomas%2fOctoTray%2fsrc%2fcommit%2f64c7ff69c8693e23a4b4ee1656dd78223bcff042%2f.github%2fworkflows%2fbuild.yml">
				<i class="octicon octicon-sign-in"></i> Pierakstīties
			</a>
		</div>

	
</div>

			</div>
		


<div class="repository file list">
	<div class="header-wrapper">

	<div class="ui container">
		<div class="ui stackable grid header-grid">
			<div class="seven wide column">
				<div class="ui huge breadcrumb">
					<i class="mega-octicon octicon-repo"></i>
					<a href="/thomas">thomas</a>
					<div class="divider"> / </div>
					<a href="/thomas/OctoTray">OctoTray</a>
					
					
				</div>
			</div>

			<div class="ui nine wide right aligned column">
				<div class="ui compact labeled button" tabindex="0">
					<a class="ui compact button" href="/thomas/OctoTray/action/watch?redirect_to=%2fthomas%2fOctoTray%2fsrc%2fcommit%2f64c7ff69c8693e23a4b4ee1656dd78223bcff042%2f.github%2fworkflows%2fbuild.yml">
						<i class="icon fa-eye-slash"></i>Vērot
					</a>
					<a class="ui basic label" href="/thomas/OctoTray/watchers">
						1
					</a>
				</div>
				<div class="ui compact labeled button" tabindex="0">
					<a class="ui compact button" href="/thomas/OctoTray/action/star?redirect_to=%2fthomas%2fOctoTray%2fsrc%2fcommit%2f64c7ff69c8693e23a4b4ee1656dd78223bcff042%2f.github%2fworkflows%2fbuild.yml">
						<i class="icon star outline"></i>Pievienot zvaigznīti
					</a>
					<a class="ui basic label" href="/thomas/OctoTray/stars">
						0
					</a>
				</div>
				
					<div class="ui compact labeled button" tabindex="0">
						<a class="ui compact button poping up" >
							<i class="octicon octicon-repo-forked"></i>Atdalīts
						</a>
						<a class="ui basic label" href="/thomas/OctoTray/forks">
							0
						</a>
					</div>
				
			</div>
		</div>
	</div>


	<div class="ui tabs container">
		<div class="ui tabular stackable menu navbar">
			
			<a class="active item" href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042">
				<i class="octicon octicon-code"></i> Kods
			</a>
			

			
				<a class=" item" href="/thomas/OctoTray/issues">
					<i class="octicon octicon-issue-opened"></i> Problēmas <span class="ui gray small label">0</span>
				</a>
			

			

			
				<a class=" item" href="/thomas/OctoTray/pulls">
					<i class="octicon octicon-git-pull-request"></i> Izmaiņu pieprasījumi <span class="ui gray small label">0</span>
				</a>
			

			
			<a class=" item" href="/thomas/OctoTray/releases">
				<i class="octicon octicon-tag"></i> Laidieni <span class="ui gray small label">0</span>
			</a>
			

			
				<a class=" item" href="/thomas/OctoTray/wiki" >
					<i class="octicon octicon-book"></i> Vikivietne
				</a>
			

			
				<a class=" item" href="/thomas/OctoTray/activity">
					<i class="octicon octicon-pulse"></i> Aktivitāte
				</a>
			

			

			
		</div>
	</div>
	<div class="ui tabs divider"></div>

</div>

	<div class="ui container">
		



		<div class="ui repo-description">
			<div id="repo-desc">
				<span class="description has-emoji">Linux PyQt tray application to control OctoPrint instances</span>
				<a class="link" href=""></a>
			</div>
			
		</div>
		<div class="ui repo-topic" id="repo-topic">
		
		
		</div>
		
		<div class="hide" id="validate_prompt">
			<span id="count_prompt">Nevar pievienot vairāk kā 25 tēmas</span>
			<span id="format_prompt">Tēmai ir jāsākas ar burtu vai ciparu, tā var saturēt domu zīmes (&#39;-&#39;) un var būt līdz 35 simboliem gara.</span>
		</div>
		<div class="ui segment sub-menu">
	<div class="ui two horizontal center link list">
		
			<div class="item">
				<a href="/thomas/OctoTray/commits/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042"><i class="octicon octicon-history"></i> <b>39</b> Revīzijas</a>
			</div>
		
		
			<div class="item">
				<a href="/thomas/OctoTray/branches/"><i class="octicon octicon-git-branch"></i> <b>1</b> Atzars</a>
			</div>
		
	</div>
</div>

		<div class="ui stackable secondary menu mobile--margin-between-items mobile--no-negative-margins">
			
			<div class="fitted item choose reference">
	<div class="ui floating filter dropdown custom" data-can-create-branch="false" data-no-results="Nekas netika atrasts.">
		<div class="ui basic small compact button" @click="menuVisible = !menuVisible" @keyup.enter="menuVisible = !menuVisible">
			<span class="text">
				<i class="octicon octicon-git-branch"></i>
				Koks:
				<strong>64c7ff69c8</strong>
			</span>
			<i class="dropdown icon"></i>
		</div>
		<div class="data" style="display: none" data-mode="branches">
			
				<div class="item branch " data-url="/thomas/OctoTray/src/branch/master/.github/workflows/build.yml">master</div>
			
			
		</div>
		<div class="menu transition" :class="{visible: menuVisible}" v-if="menuVisible" v-cloak>
			<div class="ui icon search input">
				<i class="filter icon"></i>
				<input name="search" ref="searchField" v-model="searchTerm" @keydown="keydown($event)" placeholder="Filtrēt atzarus vai tagus...">
			</div>
			<div class="header branch-tag-choice">
				<div class="ui grid">
					<div class="two column row">
						<a class="reference column" href="#" @click="mode = 'branches'; focusSearchField()">
							<span class="text" :class="{black: mode == 'branches'}">
								<i class="octicon octicon-git-branch"></i> Atzari
							</span>
						</a>
						<a class="reference column" href="#" @click="mode = 'tags'; focusSearchField()">
							<span class="text" :class="{black: mode == 'tags'}">
								<i class="reference tags icon"></i> Tagi
							</span>
						</a>
					</div>
				</div>
			</div>
			<div class="scrolling menu" ref="scrollContainer">
				<div v-for="(item, index) in filteredItems" :key="item.name" class="item" :class="{selected: item.selected, active: active == index}" @click="selectItem(item)" :ref="'listItem' + index">${ item.name }</div>
				<div class="item" v-if="showCreateNewBranch" :class="{active: active == filteredItems.length}" :ref="'listItem' + filteredItems.length">
					<a href="#" @click="createNewBranch()">
						<div>
							<i class="octicon octicon-git-branch"></i>
							Izveidot atzaru <strong>${ searchTerm }</strong>
						</div>
						<div class="text small">
							
								no &#39;64c7ff69c8&#39;
							
						</div>
					</a>
					<form ref="newBranchForm" action="/thomas/OctoTray/branches/_new/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042" method="post">
						<input type="hidden" name="_csrf" value="5of-gItI4PEVYf2D1t1O7dWj-PY6MTczNTY5MjAxMTM5ODUzNjE4OQ==">
						<input type="hidden" name="new_branch_name" v-model="searchTerm">
					</form>
				</div>
			</div>
			<div class="message" v-if="showNoResults">${ noResults }</div>
		</div>
	</div>
</div>

			
			
			<div class="fitted item"><span class="ui breadcrumb repo-path"><a class="section" href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042">OctoTray</a><span class="divider">/</span><span class="section"><a href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github">.github</a></span><span class="divider">/</span><span class="section"><a href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows">workflows</a></span><span class="divider">/</span><span class="active section">build.yml</span></span></div>
			<div class="right fitted item" id="file-buttons">
				<div class="ui tiny blue buttons">
					
						
						
					
					
				</div>

			</div>
			<div class="fitted item">

				
				
			</div>
		</div>
		
			<div class="tab-size-8 non-diff-file-content">
	<h4 class="ui top attached header" id="repo-read-file">
		<div class="ui stackable grid">
			<div class="ten wide column">
				
					<i class="file text outline icon ui left"></i>
					<strong>build.yml</strong> <span class="text grey normal">2.1KB</span>
				
			</div>
			<div class="six wide right aligned column">
				
					<div class="ui right file-actions">
						<div class="ui buttons">
							
							<a class="ui button" href="/thomas/OctoTray/commits/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml">Vēsture</a>
							<a class="ui button" href="/thomas/OctoTray/raw/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml">Neapstrādāts</a>
						</div>
						
							
								<i class="octicon octicon-pencil btn-octicon poping up disabled" data-content="Ir jābūt izvēlētam atzaram, lai varētu veikt vai piedāvāt izmaiņas šim failam." data-position="bottom center" data-variation="tiny inverted"></i>
							
							
								<i class="octicon octicon-trashcan btn-octicon poping up disabled" data-content="Ir jābūt izvēlētam atzaram, lai varētu veikt vai piedāvāt izmaiņas šim failam." data-position="bottom center" data-variation="tiny inverted"></i>
							
						
					</div>
				
			</div>
		</div>
	</h4>
	<div class="ui attached table unstackable segment">
		<div class="file-view code-view has-emoji">
			
				<table>
					<tbody>
						<tr>
						
							<td class="lines-num"><span id="L1">1</span><span id="L2">2</span><span id="L3">3</span><span id="L4">4</span><span id="L5">5</span><span id="L6">6</span><span id="L7">7</span><span id="L8">8</span><span id="L9">9</span><span id="L10">10</span><span id="L11">11</span><span id="L12">12</span><span id="L13">13</span><span id="L14">14</span><span id="L15">15</span><span id="L16">16</span><span id="L17">17</span><span id="L18">18</span><span id="L19">19</span><span id="L20">20</span><span id="L21">21</span><span id="L22">22</span><span id="L23">23</span><span id="L24">24</span><span id="L25">25</span><span id="L26">26</span><span id="L27">27</span><span id="L28">28</span><span id="L29">29</span><span id="L30">30</span><span id="L31">31</span><span id="L32">32</span><span id="L33">33</span><span id="L34">34</span><span id="L35">35</span><span id="L36">36</span><span id="L37">37</span><span id="L38">38</span><span id="L39">39</span><span id="L40">40</span><span id="L41">41</span><span id="L42">42</span><span id="L43">43</span><span id="L44">44</span><span id="L45">45</span><span id="L46">46</span><span id="L47">47</span><span id="L48">48</span><span id="L49">49</span><span id="L50">50</span><span id="L51">51</span><span id="L52">52</span><span id="L53">53</span><span id="L54">54</span><span id="L55">55</span><span id="L56">56</span><span id="L57">57</span><span id="L58">58</span><span id="L59">59</span><span id="L60">60</span><span id="L61">61</span><span id="L62">62</span><span id="L63">63</span><span id="L64">64</span><span id="L65">65</span><span id="L66">66</span><span id="L67">67</span><span id="L68">68</span><span id="L69">69</span><span id="L70">70</span><span id="L71">71</span><span id="L72">72</span><span id="L73">73</span><span id="L74">74</span><span id="L75">75</span><span id="L76">76</span><span id="L77">77</span><span id="L78">78</span><span id="L79">79</span><span id="L80">80</span><span id="L81">81</span></td>
							<td class="lines-code"><pre><code class="yml"><ol class="linenums"><li class="L1" rel="L1">name: Build Distribution Packages
</li><li class="L2" rel="L2">
</li><li class="L3" rel="L3">on: [push]
</li><li class="L4" rel="L4">
</li><li class="L5" rel="L5">jobs:
</li><li class="L6" rel="L6">  build_mac:
</li><li class="L7" rel="L7">    runs-on: macos-latest
</li><li class="L8" rel="L8">    steps:
</li><li class="L9" rel="L9">    - name: Checkout repository
</li><li class="L10" rel="L10">      uses: actions/checkout@v2
</li><li class="L11" rel="L11">    - name: Install Python Environment
</li><li class="L12" rel="L12">      uses: actions/setup-python@v2
</li><li class="L13" rel="L13">      with:
</li><li class="L14" rel="L14">        python-version: 3.9
</li><li class="L15" rel="L15">    - name: Install dependencies
</li><li class="L16" rel="L16">      run: |
</li><li class="L17" rel="L17">        python -m pip install --upgrade pip
</li><li class="L18" rel="L18">        pip install PyQt5
</li><li class="L19" rel="L19">        pip install py2app
</li><li class="L20" rel="L20">    - name: Run Mac build
</li><li class="L21" rel="L21">      run: |
</li><li class="L22" rel="L22">        ./build_mac.sh
</li><li class="L23" rel="L23">    - name: Archive build result artifacts
</li><li class="L24" rel="L24">      uses: actions/upload-artifact@v2
</li><li class="L25" rel="L25">      with:
</li><li class="L26" rel="L26">        name: octotray_mac
</li><li class="L27" rel="L27">        path: |
</li><li class="L28" rel="L28">          ${{ github.workspace }}/build/dist/OctoTray_Mac.zip
</li><li class="L29" rel="L29">
</li><li class="L30" rel="L30">  build_windows:
</li><li class="L31" rel="L31">    runs-on: windows-latest
</li><li class="L32" rel="L32">    steps:
</li><li class="L33" rel="L33">    - name: Checkout repository
</li><li class="L34" rel="L34">      uses: actions/checkout@v2
</li><li class="L35" rel="L35">    - name: Install Python Environment
</li><li class="L36" rel="L36">      uses: actions/setup-python@v2
</li><li class="L37" rel="L37">      with:
</li><li class="L38" rel="L38">        python-version: 3.7
</li><li class="L39" rel="L39">    - name: Install dependencies
</li><li class="L40" rel="L40">      run: |
</li><li class="L41" rel="L41">        python -m pip install --upgrade pip
</li><li class="L42" rel="L42">        pip install PyQt5
</li><li class="L43" rel="L43">        pip install pyinstaller
</li><li class="L44" rel="L44">      shell: bash
</li><li class="L45" rel="L45">    - name: Run Windows build
</li><li class="L46" rel="L46">      run: |
</li><li class="L47" rel="L47">        ./build_win.sh
</li><li class="L48" rel="L48">      shell: bash
</li><li class="L49" rel="L49">    - name: Create archive of build results
</li><li class="L50" rel="L50">      run: |
</li><li class="L51" rel="L51">        powershell Compress-Archive build/dist/win build/dist/OctoTray_Win.zip
</li><li class="L52" rel="L52">    - name: Archive build result artifacts
</li><li class="L53" rel="L53">      uses: actions/upload-artifact@v2
</li><li class="L54" rel="L54">      with:
</li><li class="L55" rel="L55">        name: octotray_win
</li><li class="L56" rel="L56">        path: |
</li><li class="L57" rel="L57">          ${{ github.workspace }}/build/dist/OctoTray_Win.zip
</li><li class="L58" rel="L58">
</li><li class="L59" rel="L59">  build_linux:
</li><li class="L60" rel="L60">    runs-on: ubuntu-latest
</li><li class="L61" rel="L61">    steps:
</li><li class="L62" rel="L62">    - name: Checkout repository
</li><li class="L63" rel="L63">      uses: actions/checkout@v2
</li><li class="L64" rel="L64">    - name: Install Python Environment
</li><li class="L65" rel="L65">      uses: actions/setup-python@v2
</li><li class="L66" rel="L66">      with:
</li><li class="L67" rel="L67">        python-version: 3.8
</li><li class="L68" rel="L68">    - name: Install dependencies
</li><li class="L69" rel="L69">      run: |
</li><li class="L70" rel="L70">        python -m pip install --upgrade pip
</li><li class="L71" rel="L71">        pip install PyQt5
</li><li class="L72" rel="L72">        pip install pyinstaller
</li><li class="L73" rel="L73">    - name: Run Linux build
</li><li class="L74" rel="L74">      run: |
</li><li class="L75" rel="L75">        ./build_linux.sh
</li><li class="L76" rel="L76">    - name: Archive build result artifacts
</li><li class="L77" rel="L77">      uses: actions/upload-artifact@v2
</li><li class="L78" rel="L78">      with:
</li><li class="L79" rel="L79">        name: octotray_linux
</li><li class="L80" rel="L80">        path: |
</li><li class="L81" rel="L81">          ${{ github.workspace }}/build/dist/OctoTray_Linux.zip</li></ol></code></pre></td>
						
						</tr>
					</tbody>
				</table>
			
		</div>
	</div>
</div>

<script>
function submitDeleteForm() {
    var message = prompt("delete_confirm_message\n\ndelete_commit_summary", "Delete ''");
    if (message != null) {
        $("#delete-message").val(message);
        $("#delete-file-form").submit()
    }
}
</script>

		
	</div>
</div>


	

	</div>

	

	<footer>
	<div class="ui container">
		<div class="ui left">
			© Gitea Versija: 1.7.3 Lapa: <strong>224ms</strong> Sagatave: <strong>1ms</strong>
		</div>
		<div class="ui right links">
			
			<div class="ui language bottom floating slide up dropdown link item">
				<i class="world icon"></i>
				<div class="text">latviešu</div>
				<div class="menu">
					
						<a class="item active selected" href="#">latviešu</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=en-US">English</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=zh-CN">简体中文</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=zh-HK">繁體中文（香港）</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=zh-TW">繁體中文（台灣）</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=de-DE">Deutsch</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=fr-FR">français</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=nl-NL">Nederlands</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=ru-RU">русский</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=uk-UA">Українська</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=ja-JP">日本語</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=es-ES">español</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=pt-BR">português do Brasil</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=pl-PL">polski</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=bg-BG">български</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=it-IT">italiano</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=fi-FI">suomi</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=tr-TR">Türkçe</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=cs-CZ">čeština</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=sr-SP">српски</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=sv-SE">svenska</a>
					
						<a class="item " href="/thomas/OctoTray/src/commit/64c7ff69c8693e23a4b4ee1656dd78223bcff042/.github/workflows/build.yml?lang=ko-KR">한국어</a>
					
				</div>
			</div>
			<a href="/vendor/librejs.html" data-jslicense="1">JavaScript licenses</a>
			<a href="/api/swagger">API</a>
			<a target="_blank" rel="noopener noreferrer" href="https://gitea.io">Mājas lapa</a>
			<span class="version">Go1.11.5</span>
		</div>
	</div>
</footer>


	<script src="/vendor/plugins/jquery/jquery.min.js"></script>
	<script src="/vendor/plugins/jquery.areyousure/jquery.are-you-sure.js"></script>





	<script src="/vendor/plugins/highlight/highlight.pack.js"></script>







	<script src="/vendor/plugins/emojify/emojify.min.js"></script>
	<script src="/vendor/plugins/clipboard/clipboard.min.js"></script>
	<script src="/vendor/plugins/vue/vue.min.js"></script>

	
	<script src="/vendor/plugins/semantic/semantic.min.js"></script>
	<script src="/js/index.js?v=badec679d45bb7fa1a1c2725600ec0d4"></script>



</body>
</html>


0

